branch: main
files:
  Sans/OFL.txt: OFL.txt
  Sans/fonts/variable/DMSans[opsz,wght].ttf: DMSans[opsz,wght].ttf
  Sans/fonts/variable/DMSans-Italic[opsz,wght].ttf: DMSans-Italic[opsz,wght].ttf
archive:
